@media only screen and (max-width: 1200px) {
	#webcommander-page  .body > .widget-container {
		width: auto;
	}
	#webcommander-page  .page-content > .v-split-container > .v-split {
		width: auto;
	}
	.main-navigation .horizontal .navigation-item a{
		padding:21px 14px;
	}
	.body .widget-container .page-content {
		padding: 15px;
	}
	.page-home .body .widget-container .page-content{
		padding:0;	
	}
	.our-service .content-box h3{
		font-size:17px;
	}
	.premier-painting  .left-block {
    	max-width: 500px;
		padding-left:20px;
	}
	.service-area h2, .service-area p{
		max-width:300px;	
	}
	#webcommander-page.page-home  .premier-painting .container{
		width:100%;	
		margin:0;
		padding:0;
	}
	#webcommander-page    .our-service{
		padding:35px 0;
		overflow:hidden;	
	}
	#webcommander-page.page-home .quote-form {
		top: -430px;
	}
	.our-service  .service-inner  .content-box{
		background-position:center  30px;	
	}
	#webcommander-page  .service-area{
		padding:35px 52px;
	}
	.get-in-form .simpleCaptcha-container .form-row.simple-captcha{
		width:45%;	
	}
	.swipe-image-wrap .box a {
		max-height: 147px;
	}

	.responsive  .widget-blogPost.recent-post,
	.responsive .widget-blogPost.blog-recent,
	.responsive .blog-Categories {
		margin-right: 20px;
		margin-left: 10px;
	}
	.responsive .widget.widget-blogPost.blog-listing .blog-post-content {
		margin-left: -20px;
		margin-right: 0;
		padding-bottom: 50px;
	}
	.responsive .widget.widget-blogPost.blog-listing .blog-post-item {
		border-bottom: 0;
		margin-bottom: 20px;
		padding-bottom: 20px;
		width: 50%;
		padding: 0 10px 0 25px;
		min-height: 310px;
	}
	.responsive.page-blog .page-content .blog-post-item .post.post-list-view-height{
		height: 200px;
	}
	.responsive.page-blog .page-content .blog-post-item .post a img{
		max-height: 200px;
	}
	.page-blog .inner-page-head h2,.page-blog-post  .inner-page-head h2  {
		margin-left: 15px;
	}

	.responsive  .blog-category-details .blog-post-item .category.post-list-view-width{
		height: 190px;
	}
	.responsive  .blog-category-details .blog-post-item .category.post-list-view img{
		max-height: 190px;
	}

}

@media only screen and (min-width: 992px) and (max-width: 1200px){
	.blog-post-details .title{
		margin-top: -21px;
	}
	.body div.jssor-slider-container .container, .body div.jssor-slider-container{
		height: 850px;
	}
	.header .btn-more{
		padding: 13px 32px !important;
	}
	.widget-snippet .our-service {
		padding: 35px 15px !important;
	}
	.inner-form,
	.sideber-nav{
		margin-right: 15px;
	}
	.bmui-tab .bmui-tab-header {
		padding: 12px 14px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1033px){
	.service-inner .content-box p{
		line-height: 15px;
		font-size: 14px;
	}
	.widget.widget-snippet .our-service .col-md-4{
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media only screen and (max-width: 1024px) {
	.swipe-image-wrap .box a {
		height: 143px;
	}
	.page-home .jssor-slider-container .container [u="caption"] {
		font-size: 25px;
		left: 3% !important;
		padding: 20px;
		width: 300px;
	}
	.quote-form{
		top:-380px;	
	}
	.get-in-form .radio-checkbox-row {
		margin-left: 8px;
	}
	.page-home .brand-inner.top a{
		margin-bottom:20px;
		margin-left:20px;
		margin-right:0;
		max-width:300px;
	}
	 .left-block::after {
		border-right: 115px solid rgba(0, 0, 0, 0);
		border-top: 616px solid rgb(0, 63, 98);
		right: -135px;
	}

	.widget-snippet .recent-work .recent-title p{
		padding:0 52px;		
	}
}

@media only screen and (max-width: 1023px) {
	.left-block::after {
		display:none;	
	}
}
 
@media only screen and (max-width: 991px) {
	.responsive  .widget-blogPost.recent-post,
	.responsive .widget-blogPost.blog-recent,
	.responsive .blog-Categories {
		display: none;
	}
	.responsive  .blog-category-details .blog-post-item .category.post-list-view-width{
		height: 145px;
	}
	.responsive  .blog-category-details .blog-post-item .category.post-list-view img{
		max-height: 145px;
	}
	.blog-category-details{
		padding-bottom: 20px;
	}
	.body div.jssor-slider-container .container, .body div.jssor-slider-container{
		height: 850px;
	}
	.body div.jssor-slider-container .container, .body div.jssor-slider-container{
		min-height: 0;
	}
	.widget.widget-snippet .service-area {
		background: #0D496B url(/template/0a485e3b/images/right-sideber.jpg) no-repeat left bottom;
	}
	.main-navigation .horizontal .navigation-item a{
		padding:21px 15px;
	}
	.page-home .job-opportunity {
		background: #0d496b none repeat scroll 0 0;
		padding:60px 0 0 0;
	}
	#webcommander-page.page-home .service-area {
		background-position: center bottom;
		background-size: 100% auto;
		padding: 0 15px 540px;
	}
	#webcommander-page.page-home .service-area .info {
		margin-left: 0;
	}
 	
	.page-home  .widget.widget-category {
		display:none;
	}
	.page-home .brand-section {
		padding: 430px 0 0;
	}
	#webcommander-page.page-home .quote-form{
		background-color: rgb(13, 73, 107);
		background-image: none;
		background-size: cover;
		left: 0;
		max-width: 100%;
		padding: 60px 10px;
		position: absolute;
		top: 0 ;		
	}

	.header  .widget-snippet  .book-now p{
		font-size:15px;
		margin-bottom:0;
		margin-top:0;		
	}
	.header  .widget-snippet  .phone-no a{
		font-size:22px;		
	}
	.header  .widget-snippet .btn-more{
		padding:13px 20px;	
		margin-top:0;
		float:right;		
	}
	#webcommander-page > .footer .brand-inner a{
		margin:	0 15px 22px;
	}



	/*start:menu*/
	.main-navigation .menu-title {
		position: absolute;
		left:20px;
		top:20px;
	}
	.main-navigation .nav-wrapper{
		text-align:left;
	}
	.main-navigation .horizontal .navigation-item > .navigation-item-child-container.open {
	   display: block;
	}
	.main-navigation .horizontal .navigation-item .navigation-item-child-container {
	   background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	   box-shadow: none;
	   box-sizing: border-box;
	   display: none;
	   height: auto !important;
	   padding: 0;
	   position: static;
	   width: 100%;
	}
	.main-navigation .navigation-item .navigation-item-child-container .navigation-item a{
		padding:5px 40px;
		font-size:12px;	
	}
	.responsive-navigation .navigation-item.has-child .child-opener.close::before {
	   content: "\f068";
	   font-family: fontawesome;
	}
	.main-navigation .nav-wrapper {
		background-color:#fff;
		left: 0;
		top: 65px;
		width: 100%;
		z-index:99;
		height: auto !important;
		padding:0 !important;
		border-bottom: 1px solid #eeeeee;
	}
	.main-navigation .nav-wrapper .navigation-item{
		background-color: transparent;
		padding:0;
	}
	.main-navigation .nav-wrapper .navigation-item a {
		border-top: 1px solid #eeeeee;
		color: #202020;
		line-height: 20px;
		padding: 11px 18px;
		border-radius:0;
		font-size:13px;
	}
	.main-navigation .nav-wrapper .navigation-item a:hover {
		border:none;
		border-top: 1px solid #eeeeee;
		border-radius:0;
		background: #01598a;
		color:#fff;
	}
	.main-navigation .nav-wrapper .navigation-item.last a {
		border-bottom:none;
	}
	.main-navigation  .menu-button em{
		background-color:#01598a;
		/*height: 2px;
		margin: 5px 0 3px 3px;
		width: 25px;*/
	}
	.main-navigation  .navigation-item.has-child .child-opener::before{
	    color: #202020;
		display: inline-block;
		font-family: "FontAwesome";
		font-size: 16px;
		vertical-align: middle;
		cursor: pointer;
		margin: 0px 0px 0 0;
		line-height: 42px;
		width: 74px;
		text-align: center;
	}
	.main-navigation .responsive-navigation .navigation-item.has-child .child-opener {
		top: 0px;
		right:0px;
	}
	.responsive-navigation .navigation-item.has-child .child-opener.close::before {
		content: "\f068";
	}
	.main-navigation .horizontal > .has-child > a span::after {
		display:none;	
	}
	.responsive-navigation .navigation-item.has-child .child-opener::before {
		content: "\f107";
	}
	.responsive-navigation .navigation-item.has-child .child-opener.close::before {
		content: "\f106";
	}
	.main-navigation .navigation-item .navigation-item-child-container::before {
		display:none;			
	}
	.main-navigation .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
		border-bottom: 1px solid #eeeeee;
		color: #202020;
		font-size: 12px;
		padding: 9px 36px;
	}
	.main-navigation .horizontal .navigation-item .navigation-item-child-container .navigation-item:last-child a{
		border-top: 1px solid #eeeeee;
	}
	.main-navigation .navigation-item:hover .child-opener::before{
		color:#fff;	
	}
	.main-navigation .navigation-item:hover .child-opener:hover::before{
		color: #202020;
	}
	#webcommander-page  .main-navigation .nav-wrapper .navigation-item.active > a {
		border: medium none;
		border-top: 1px solid #eeeeee;
		border-radius: 0;
		color:#01598a;
	}
	#webcommander-page  .main-navigation .nav-wrapper .navigation-item.active > a:hover {
		background: #01598a;
		color:#fff;
	}
	/*end:menu*/
	
	
	
	.inner-form,
	.sideber-nav{
		margin-top:0;
		margin-left:auto;
		margin-right:auto;	
	}
	
	.footer  .footer-info h5 {
		margin-bottom: 10px;
	}
	.page-contact  .map-area {
		margin-bottom: 50px;
		margin-top: 30px;
	}
	.page-contact .map-area iframe {
		border: 0 none;
		left: 0;
		position: absolute;
		width: 100%;
	}
	
	#webcommander-page  .widget-blogPost.blog-recent {
		margin-left: 0;
		padding:15px;
	}
	#webcommander-page.page-blog .widget > .widget-title {
		font-size: 25px;
		text-align: left;
	}
	.our-service 	.col-md-4 {
		display: inline-block;
		float: none;
		margin-bottom: 30px;
		padding: 0;
		vertical-align: top;
		text-align:center;
	}
	.service-inner {
		margin: 0 auto;
		max-width: 250px;
		position: relative;
		text-align: right;
	}
	.our-service .service-inner img{
		padding:0 !important;
		width:100%;	
	}
	.our-service .content-box {
		background-color: rgb(2, 64, 99);
		background-image:none !important;
		padding: 20px 15px 25px;
		position: relative;
		text-align: center;
		width: 100%;
	}
	
	.premier-painting {
		background-position: center bottom;
		padding: 60px 0 140px;
	}
	.widget-snippet  .recent-title{
		top: 0;
		width: 100%;
	}
	.recent-work  .request-quote{
		margin:0;	
	}
	#webcommander-page .recent-work {
		background: rgb(13, 73, 107);
		margin-top: 0;
		padding: 160px 0 0;
	}
 
	#webcommander-page.page-home    .premier-painting .left-block {
		max-width: 100%;
		padding-left:0;
	}
	#webcommander-page.page-home   .left-block p{
		font-size:15px;	
	}
	#webcommander-page.page-home .premier-painting {
		background-position: center bottom;
		background-size: 100% auto;
		padding:0 15px 440px;
	}
 
	.widget-snippet  .recent-work .recent-title {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		margin: 0;
		max-width: 100%;
		min-height: auto;
		padding: 30px 0 0;
	}
	.widget-snippet  .recent-work .recent-title h1 {
		font-size:25px;
	}
	
	
	#webcommander-page .recent-work   .request-quote h2 {
		font-size:22px;	
	}
	#webcommander-page .welcome{
		margin-top:20px;	
	}
	
	.property-type{
		text-align:center;	
	}
	.property-type .col-md-3, .property-type .col-sm-3{
		width:50%;
		float:left;	
	}
	.page-home .job-opportunity{
		margin:25px 0 50px 0;	
	}

	#webcommander-page.page-home .service-area {
		background-size: 100% 57%;
	}

	.service-snippet .row{
		margin-left: -10px !important;
		margin-right: -10px !important;
	}
	.inner-form,.sideber-nav{
		display:none;
	}
		.main-navigation  .menu-button.close em:nth-child(1) {
    -moz-transform: rotate(45deg) translateX(6px) translateY(6px);
    -webkit-transform: rotate(45deg) translateX(6px) translateY(6px);
    -o-transform: rotate(45deg) translateX(6px) translateY(6px);
    -ms-transform:rotate(45deg) translateX(6px) translateY(6px);
    transform: rotate(45deg) translateX(6px) translateY(6px);
}
}




@media only screen and (max-width: 767px) {
	h1{
		font-size: 24px;
		line-height: 30px;
	}
	h2{
		font-size: 22px;
		line-height: 28px;
	}
	h3{
		font-size: 20px;
		line-height: 25px;
	}
	.swipe-image-wrap .box a {
		height: 134px;
		max-height: 103px;
	}
	.widget-snippet .recent-work .recent-title p,.widget-snippet .recent-work .recent-title h1 {
		margin: 0;
		padding: 0 5px;
 	}

	#webcommander-page.page-home .quote-form{
		display:none;
	}
	#webcommander-page.page-home .service-area {
		padding-bottom:400px;
		padding-left:10px;
		padding-right:10px;
	}
	.main-navigation .menu-title {
		left:10px;
		top:11px;
	}
	.main-navigation .nav-wrapper {
		top: 45px;
	}
	.header  .widget-storeLogo{
		text-align:center;
	}
	.header  .widget-storeLogo a {
		display: block;
		margin: 0 auto;
		max-width: 220px;
	}
	.quote-form{
		top:0;	
	}
	.header .widget-snippet .phone-no a {
		font-size: 18px;
	}
	.header .widget-snippet .phone-no i {
		font-size: 17px;


	}
	.header .widget-snippet .book-now p{
		display:none;	
	}
	.header .widget-snippet .btn-more {
		font-size: 11px;
		line-height: 20px;
		padding: 5px 15px;
	}	
	
	.responsive .header > .widget-container{
		height:185px;	
	}
	body.responsive .header{
		background:none;	
	}
	.responsive .header > .widget-container::before {
		background: #003f62;
		content: "";
		height: 140px;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	.header .search-menu-button{
		width:50px;
		height:45px;
	}
	.header .search-menu-button::after {
		font-size: 16px;
		left: 16px;
		position: absolute;
		top: -10px;
	}
	.header .search-form{
		top:-20px;	
	}
	.footer .widget-snippet   address{
		text-align:center;	
	}
	.footer .widget-snippet   address  div{
		margin:0;	
	}
	
	#webcommander-page  .footer p, 
	#webcommander-page  .footer .vertical .navigation-item a,
	#webcommander-page  .footer .vertical .navigation-item.active > a{
		text-align:center;
		padding:0 !important;
		margin:0 !important;	
	}
	
	.footer .footer-brand{
		padding-top:30px !important;	
	}
	#webcommander-page  .inner-form form,
	#webcommander-page .sideber-nav {
		padding: 10px ;
	}
	#webcommander-page .sideber-nav {
		padding-bottom:80px;	
	}
	.inner-page-head h2,.inner-page-head h1{
 		font-size:25px;	
	}
	#webcommander-page  .testimonial-item .test-wrap{
		padding:20px 15px;	
	}
	.widget.widget-article h1{
		font-size:25px;	
	}
	
	#webcommander-page.page-contact .widget > .widget-title{
		font-size:20px;	
	}
	.service-inner{
		max-width:235px;	
	}
	#webcommander-page .our-service{
		padding:0;	
	}
	#webcommander-page .our-service h1{
		font-size:20px;
		margin-bottom:10px;
		line-height: 30px;		
	}
	#webcommander-page .welcome {
		margin-top: 0;
		max-width: 100%;
		padding: 0 10px;
	}	
	.tes-item p:before,.tes-item p:after{
		display:none;
	}
	#webcommander-page .tes-item p {
		margin: 0;
		padding: 0 10px;
	}
	#webcommander-page  .welcome p{
		margin:0;	
	}
	#webcommander-page .testimonials h2{
		font-size:20px;
		margin-bottom:0;
		margin-top:20px;	
	}
	#webcommander-page  .testimonials {
		padding: 40px 0;
	}
	#webcommander-page .left-block h3 {
		font-size: 20px;
		line-height: 28px;
		padding-bottom: 10px;
	}

	#webcommander-page .recent-work .work-inner > img {
		width: 100%;
	}
 
 
 
	#webcommander-page .recent-work   .request-quote h2 {
 		margin: 10px 0;
		text-align: center;
	}
	#webcommander-page .recent-work  .request-quote .col-sm-6{
		text-align: center;
	}
	#webcommander-page .recent-work .request-quote {
		margin: 0;
		padding:20px 0 35px;
	}

	/** .inner-form,.sideber-nav{
		background-color: rgb(13, 73, 107) !important;
		background-image: none !important;
		background-size: cover !important;
		max-width:100%;	
	} **/
	#webcommander-page.page-home .quote-form{
		padding:20px;		 
	}
	#webcommander-page.page-home .brand-section {
		padding:25px 0 0 0;
	}
	#webcommander-page.page-home .jssor-slider-container .container [u="caption"] {
		font-size: 20px;
		line-height: 25px;
		width:270px;
	}
	#webcommander-page.page-home .welcome .btn-more {
		font-size: 14px;
		padding: 10px 22px !important;
	}
	#webcommander-page .recent-work  .request-quote a.btn-more{
		margin:0;	
		font-size: 13px;
		padding: 8px 22px !important;
	}
	.page-home .brand-inner.top a{
		max-width:220px;
	}
	#webcommander-page.page-home .service-area {
		background-size: 100% 50%;
	}
	.page-home .jssor-slider-container .container [u="caption"]{
		display:none;
	}
	.responsive.page-blog .widget.widget-html.inner-page-head,
	.responsive.page-blog-post .widget.widget-html.inner-page-head {
		overflow: hidden;
		width: 96%;
		margin-top: 15px !important;
	}
	.page-blog-category  .blog-category-details{
		overflow: hidden;
	}.page-blog-category  .blog-category-details span.title {
		min-width: 100%;
		padding: 30px 0;
		background-image: url(/template/0a485e3b/images/inner-page-banner.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
		font-size: 25px;
		color: #fff;
	    margin-bottom: 40px;
	}
	.responsive .blog-category-details .blog-post-item{
		width: 100%;
		margin: 0;
	}
	.responsive  .blog-category-details .blog-post-item .category.post-list-view-width{
		height: auto;
	}
	.responsive  .blog-category-details .blog-post-item .category.post-list-view img{
		max-height: 100%;
	}
	.responsive  .blog-post-details table {
		display: block;
		overflow: scroll;
		width: 100%;
	}
	.responsive  .blog-post-details table > tbody > tr > td {
		min-width: 200px;
	}
}





@media only screen and (max-width: 480px) {
	.job-opportunites-form.widget-form .double-input-row .form-row{
		float: none;
		width: 100%;
	}
	.home-newsletter .newsletter {
		max-width: 310px;
	}
	#webcommander-page  .single-gallery .gallery-img {
		float: none;
	}
	#webcommander-page  .gallery-content {
		height: auto;
		max-width: inherit;
		position: relative;
		text-align: center;
		top: 0;
		width: 100%;
	}
	#webcommander-page  .gallery-content .inner-content {
		background: #003f62;
		max-width: 100%;
		padding: 30px 0;
	}
	#webcommander-page  .widget > .widget-title{
		font-size:16px;
		text-align:center;		
 	}
	#webcommander-page  .gallery-content h3{
		font-size:25px;
	}

	#webcommander-page .swipe-image-wrap .box {
		width: 50%;
		padding:5px !important;
	}
	#webcommander-page .swipe-image-wrap .box a {
		height: 165px;
		max-height: 165px;
	}
	.widget.widget-article h1 {
		font-size: 18px;
		line-height: 25px;
	}
	#webcommander-page .widget.widget-blogPost.blog-listing .post.post-list-view-width{
		height:auto;	
	}

	#webcommander-page .widget.widget-blogPost.blog-listing .blog-post-item {
		padding: 0 10px;
	}
	#webcommander-page .widget.widget-blogPost.blog-listing .blog-post-content {
		margin-left: 0;
		margin-right: 0;
	}


	.get-in-form .form-row.simple_captcha_input_field.mandatory,
	.get-in-form .form-row.simple_captcha_input_field.mandatory > input,
	.get-in-form .simpleCaptcha-container .form-row.simple-captcha{
		width: 100% !important;
		margin:5px 0;
	}
	
	.page-home .service-area {
		padding-bottom:350px;	
	}
	
	#webcommander-page.page-home .premier-painting{
		padding-bottom:280px;
		padding-left:10px;
		padding-right:10px;	
	}


	#webcommander-page .widget > .widget-title,
	#webcommander-page .recent-work .request-quote h2 {
		font-size: 20px;
		text-align:center;
	}	
	#webcommander-page .service-area h2{
		font-size: 23px;
	}
	.page-home .job-opportunity {
		padding-top:30px;		
	}
	.home-newsletter .newsletter {
		max-width: 75%;
	} 
	#webcommander-page .footer .footer-social a {
		font-size: 15px;
		height: 35px;
		line-height: 35px;
		width: 35px;
	}
	
	
	.responsive  .body{
		background:none;	
	}
	.blog-listing .pagination span{
		font-size: 14px;
		padding: 3px 8px;
	}
	.widget.widget-blogPost.blog-listing .blog-post-item{
		min-height: 0;
	}
	.page-blog .responsive  .widget.widget-html.inner-page-head{
		margin-left: 0;
		margin-right: 0;
	}
	.responsive  .widget.widget-html.inner-page-head {
		margin-left: 0;
		margin-right: 0;
		margin-top: -245px;
		margin-bottom:20px;
	}
	.responsive .inner-page-head h2, .responsive .inner-page-head h1{
		min-width:100%;
		padding:30px 0;
		background-image:url("/template/0a485e3b/images/inner-page-banner.jpg");
		background-repeat:no-repeat;
		background-size:cover;
		text-align:center;	
	}
	.responsive .inner-page-head h2, .responsive .inner-page-head h1 {
		font-size: 20px;
		color: #fff;
		padding-left: 10px;
		padding-right: 10px;
		box-sizing: border-box;
	}
	.responsive.page-contact .widget.widget-html.inner-page-head {
		margin: 0 -10px 30px;
	}
	#webcommander-page.page-home .service-area {
		background-size: 100% auto;
	}
	.widget.feedback-form.widget-form .form-row {
		padding: 15px;
	}
	.form-row.simple_captcha_input_field.mandatory {
		width: -webkit-calc(100% - 185px) !important;
		width: -moz-calc(100% - 185px) !important;
		width: calc(100% - 185px) !important;
	}
	.job-opportunites-form .form-row.simple_captcha_input_field.mandatory{
		width: -webkit-calc(100% - 125px) !important;
		width: -moz-calc(100% - 125px) !important;
		width: calc(100% - 125px) !important;
	}
	.contact-page-form .form-row.simple_captcha_input_field.mandatory{
		width: -webkit-calc(100% - 125px) !important;
		width: -moz-calc(100% - 125px) !important;
		width: calc(100% - 125px) !important;
	}
}





@media only screen and (max-width: 479px) {
	.service-area  ul{
		display: block !important;
	}
	.service-area ul li{
		font-size: 15px !important;
	}
	.page-home .brand-inner.top a{
		max-width:110px;
		margin: 10px !important;
	}
	.page-home .service-area {
		padding-bottom:270px;	
	}
	
	
	#webcommander-page .swipe-image-wrap .box a{
		height: 105px;
		max-height: 105px;
	}
	.inner-page-head h2,.inner-page-head h1{
		min-width:200px;
		font-size:17px;	
	}
	#webcommander-page .widget.widget-blogPost.blog-listing .blog-post-item{
		width:100%;
		padding:0;	
	}
	#webcommander-page .widget.widget-blogPost.blog-listing .post.post-list-view-width{
		margin-bottom:0;	
	}

	#webcommander-page > .footer .brand-inner a {
		margin: 0 3px 15px;
		max-width: 75px;
	}
	.service-inner{
		max-width:310px;	
	}

	#webcommander-page.page-home .premier-painting{
		padding-bottom:230px;	
	}
	
	#webcommander-page.page-home .service-area {
		padding-bottom:270px;
	}
	#webcommander-page .recent-work{
		padding-top:190px;		
	}
	.page-get-in-touch   .widget-form .double-input-row .form-row,
	.page-contact  .widget-form .double-input-row .form-row,
	.page-feedback  .widget-form .double-input-row .form-row,
	.inner-form.widget-form .double-input-row .form-row {
		width:100%;	
	}
	.home-newsletter .newsletter {
		max-width: 90%;
	} 
	#webcommander-page.page-home .premier-painting {
		padding-bottom: 180px;
	}
	.property-type .col-md-3, .property-type .col-sm-3{
		width:100%;
		float:none;	
	}
	.responsive  .blog-post-details table > tbody > tr > td, table > tbody > tr > th, table > tfoot > tr > td, table > tfoot > tr > th, table > thead > tr > td, table > thead > tr > th{
		font-size: 15px;
		line-height: 22px;
	}


	
}






 